/*

	Theme Name:   Twenty Sixteen Child

	Theme URI:    http://yourwebsite.com/twentysixteen-child/

	Description:  My child theme, based on Twenty Sixteen

	Author:       Olga Stambulchik

	Author URI:   http://esoterm.com

	Template:     twentysixteen

	Version:      1.0.0

	Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated

	Text Domain:  twenty-sixteen-child

*/

body:not(.custom-background-image).admin-bar:before {

	top: 0;

}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {

	height: 0;

	background: none;

}

.site {

	margin: 0 0;

}



/* header */

.site-branding,

.site-header-menu {

	margin-top: 0;

	margin-bottom: 0;

}

.header-image {

	margin-top: 1em;

}



/* titles */

h1, h2, h3 {

	color: #0259ff!important;

}



.site-title a,

.site-title a:link,

.site-title a:visited {

	color: #9ade0b!important;

}



.site-title a:hover {

	color: #0259ff!important;

}



.entry-title {

	line-height: 14px;

	margin-bottom: 0.8484848485em;

}



/* sidebar */

.lets_speak a[href="tel"], .widget h2 {

	text-decoration: none;

	color: #729efd !important;

}

.widget h3 a,

h2.lets_speak a {

	color: #729efd !important;

}



#contact_us_sidebar input[type="text"],

#contact_us_sidebar input[type="email"],

#contact_us_sidebar input[type="tel"],

#contact_us_sidebar textarea {

	width: 90%;

}



#contact_us_sidebar {

	text-align: center;

	background-color: #fef0d3;

	padding-top: 20px;

	padding-bottom: 20px;

}



.widget {

	border-top: 3px solid #729efd!important;

}



.widget button, #contact_us_sidebar input[type="submit"] {

	background-color: #729efd!important;

}

.widget button.search-submit:hover {

	background-color: #0259ff !important;

}

.widget .button:hover, #contact_us_sidebar input[type="submit"]:hover {

	background-color: #0259ff !important;

}



ul.menu-site_menu li {

	font-size: 22px!important;

}



/* menu */
.main-navigation ul ul {

    	margin-right: 1.875em;

}

.primary-menu {

	font-weight: bold;

}



/* text */

ul {

	list-style-position: inside;

}



.page-header {

	border-top: 3px solid #729efd!important;

}



/* single post */

.byline {

	display: none;

}



.post-navigation {

	border: 3px solid #729efd!important;

}



/* white spaces */

.site-header {

	padding: 0 4.5455%;

}

.site-main {

    margin-bottom: 3.5em;

}

button.aicon_link {
     width: 38px;
     height: 38px;
}
.aicon_link {
     left: -38px;
}
.accessibility-location-left .aicon_link {
    left: auto;
    right: -38px !important;
}
#wp_access_helper_container {
    top: 160px!important;
}

.call {
   font-size: 20px; 
   color: #729efd !important;
}
.call a {
   color: #729efd !important;
    text-decoration: underline;
}
.call a:hover {
   text-decoration: none;
}

/* copyright */



/* media */
@media screen and (max-width: 909px) {

	.entry-header, .post-thumbnail, .entry-content, 
	.entry-summary, .entry-footer, .comments-area, 
	.image-navigation, .post-navigation, .page-header, 
	.page-content, .content-bottom-widgets {
		margin-left: 7.6923%;
	}

}

@media screen and (max-width: 620px) {

	.alignleft {width: 100%;}

	#wp_access_helper_container {
    		top: 110px!important;
	}

}

@media screen and (max-width: 479px) {

	.header-image {display: none;}

	.site-header {margin-bottom: 30px;}

}		